# AppBatchCreateRequest
`toloka.client.app.AppBatchCreateRequest` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/app/__init__.py#L209)

```python
AppBatchCreateRequest(self, *, items: Optional[List[Dict[str, Any]]] = None)
```

Request Body.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`items`|**Optional\[List\[Dict\[str, Any\]\]\]**|<p>The item data following the App schema.</p>
